singleton Material(glass_tinted)
{
    mapTo = "glass_tinted";
    reflectivityMap[0] = "vehicles/ae86/glasstinted.dds";
    diffuseMap[0] = "vehicles/ae86/glasstinted.dds";
    opacityMap[0] = "vehicles/ae86/glasstinted.dds";
    diffuseMap[1] = "vehicles/ae86/glasstinted.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(nismo_lights_on_intense)
{
    mapTo = "nismo_lights_on_intense";
    diffuseMap[2] = "vehicles/er34/nismo_lights_intense_g.dds";
    specularMap[2] = "vehicles/er34/er34_lights.dds";
    normalMap[2] = "vehicles/er34/er34_lights.dds";
    diffuseMap[1] = "vehicles/er34/er34_lights.dds";
    specularMap[1] = "vehicles/er34/er34_lights.dds";
    normalMap[1] = "vehicles/er34/er34_lights.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/coupe/coupe_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.15";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(nismo_lights_on)
{
    mapTo = "nismo_lights_on";
    diffuseMap[2] = "vehicles/er34/nismo_lights_g.dds";
    specularMap[2] = "vehicles/er34/er34_lights.dds";
    normalMap[2] = "vehicles/er34/er34_lights.dds";
    diffuseMap[1] = "vehicles/er34/er34_lights.dds";
    specularMap[1] = "vehicles/er34/er34_lights.dds";
    normalMap[1] = "vehicles/er34/er34_lights.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/coupe/coupe_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.15";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(carbon_fiber)
{
    mapTo = "carbon_fiber";
    detailMap[2] = "vehicles/common/carbonfibre.dds";
    diffuseMap[1] = "vehicles/common/carbonfibre_d.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "0.7 0.7 0.7 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
	detailScale[2] = 40;
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(grill)
{
    mapTo = "grill";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/grille1_alpha.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
    translucent = "1";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(GTR_logo)
{
    mapTo = "GTR_logo";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/logos_GTR.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap =  false;
};

singleton Material(screens)
{
    mapTo = "screens";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/screens.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap =  false;
};

singleton Material(metal)
{
    mapTo = "metal";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/metal.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap =  false;
};

singleton Material(plastic)
{
    mapTo = "plastic";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/ae86/plastic.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap =  false;
};

singleton Material(er34body)
{
    mapTo = "er34body";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/white.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 1;
   dynamicCubemap = true;
};

singleton Material(etkc)
{
   mapTo = "etkc";
    diffuseMap[2] = "vehicles/etkc/etkc_c.dds";
    specularMap[2] = "vehicles/etkc/etkc_s.dds";
    normalMap[2] = "vehicles/etkc/etkc_n.dds";
    diffuseMap[1] = "vehicles/etkc/etkc_d.dds";
    specularMap[1] = "vehicles/etkc/etkc_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etkc/etkc_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(runninglights)
{
    mapTo = "runninglights";
    diffuseMap[2] = "vehicles/er34/runninglights.dds";
    specularMap[2] = "vehicles/er34/runninglights.dds";
    normalMap[2] = "vehicles/er34/runninglights.dds";
    diffuseMap[1] = "vehicles/er34/runninglights.dds";
    specularMap[1] = "vehicles/er34/runninglights.dds";
    normalMap[1] = "vehicles/er34/runninglights.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/er34/runninglights.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[0] = "0";
    glow[2] = "1";
    emissive[0] = "0";
    emissive[1] = "0";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(interior_lod0)
{
    mapTo = "interior_lod0";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/interior_lod0.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
    translucent = "1";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(muffler)
{
    mapTo = "muffler";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/muffler.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(er34_gauges)
{
    mapTo = "er34_gauges";
    diffuseMap[0] = "vehicles/er34/interior_lod0.dds";
    specularMap[0] = "vehicles/er34/interior_lod0.dds";
    normalMap[0] = "vehicles/er34/interior_lod0.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(er34_gauges_nismo)
{
    mapTo = "er34_gauges_nismo";
    diffuseMap[0] = "vehicles/er34/er34_gauges_nismo.dds";
    specularMap[0] = "vehicles/er34/er34_gauges_nismo.dds";
    normalMap[0] = "vehicles/er34/er34_gauges_nismo.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(nismo_white)
{
    mapTo = "nismo_white";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/nismo_white.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(nismo_black)
{
    mapTo = "nismo_black";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/nismo_black.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(screen_cust)
{
    mapTo = "screen_cust";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/screen1.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(momo_wheel)
{
    mapTo = "momo_wheel";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/momo_wheel.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(race2)
{
    mapTo = "race2";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/race1.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(race1)
{
    mapTo = "race1";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/race1.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(carbon_hood)
{
    mapTo = "carbon_hood";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/hood_carbon.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(moonhawk_engines)
{
    mapTo = "moonhawk_engines";
    diffuseMap[1] = "vehicles/er34/extra_engines/v8/moonhawk_engines_d.dds";
    specularMap[1] = "vehicles/er34/extra_engines/v8/moonhawk_engines_s.dds";
    normalMap[1] = "vehicles/er34/extra_engines/v8/moonhawk_engines_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/er34/extra_engines/v8/moonhawk_engines_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Stagea_taillights)
{
    mapTo = "stagea_lights";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/stagea_lights.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(R34_Taillights)
{
    mapTo = "R34_Taillights";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/R34_lights.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(rim_R33)
{
    mapTo = "rim_R33";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/rim_R33.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(twinturbo)
{
    mapTo = "twinturbo";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/TT.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(rb26_lettering)
{
    mapTo = "rb26_lettering";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/RB.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(cherry_red_GTR)
{
    mapTo = "cherry_red_GTR";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/cherry_red_GTR.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(ute_bed_r34)
{
    mapTo = "ute_bed_r34";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/underside.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(tacho)
{
    mapTo = "tacho";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/tacho.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(intercooler_er1)
{
    mapTo = "intercooler_er1";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/intercooler.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(blacko_geeteearu)
{
    mapTo = "blacko_geeteearu";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/blacko_geeteearu.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(black_gloss_R)
{
    mapTo = "black_gloss_R";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/blacko_geeteearu.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};
singleton Material(clima_cave)
{
    mapTo = "clima_cave";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/clima_cave.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(radio)
{
    mapTo = "radio";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/radio.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
    translucent = "1";
   dynamicCubemap = false;
};

singleton Material(alcantara_red)
{
    mapTo = "alcantara_red";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/alcantara_red.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(er34_lights)
{
    mapTo = "er34_lights";
    diffuseMap[1] = "vehicles/er34/er34_lights_d.dds";
    specularMap[1] = "vehicles/er34/er34_lights_s.dds";
    normalMap[1] = "vehicles/er34/er34_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/er34/er34_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(er34_lights_on)
{
    mapTo = "er34_lights_on";
    diffuseMap[2] = "vehicles/er34/R34_lights_on.dds";
    specularMap[2] = "vehicles/er34/R34_lights_on.dds";
    normalMap[2] = "vehicles/er34/R34_lights_on.dds";
    diffuseMap[1] = "vehicles/er34/R34_lights_on.dds";
    specularMap[1] = "vehicles/er34/R34_lights_on.dds";
    normalMap[1] = "vehicles/er34/R34_lights_on.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/er34/R34_lights_on.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[0] = "0";
    glow[2] = "1";
    emissive[0] = "0";
    emissive[1] = "0";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(er34_lights_on_intense)
{
    mapTo = "er34_lights_on_intense";
    diffuseMap[2] = "vehicles/er34/er34_lights_g.dds";
    specularMap[2] = "vehicles/er34/er34_lights_s.dds";
    normalMap[2] = "vehicles/er34/er34_lights_n.dds";
    diffuseMap[1] = "vehicles/er34/er34_lights_d.dds";
    specularMap[1] = "vehicles/er34/er34_lights_s.dds";
    normalMap[1] = "vehicles/er34/er34_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/er34/er34_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(brakes)
{
    mapTo = "brakes";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/brakes.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(plasticthing)
{
    mapTo = "plasticthing";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/plasticthing.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(speaker)
{
    mapTo = "speaker";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/speaker.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(er34_seats)
{
    mapTo = "er34_seats";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/er34_seats.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(lightleather)
{
    mapTo = "lightleather";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/lightleather.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(plastic)
{
    mapTo = "plastic";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/plastic.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(undercar)
{
    mapTo = "undercar";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/underside.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(er34_gauges_on_nismo)
{
    mapTo = "er34_gauges_on_nismo";
    diffuseMap[1] = "vehicles/er34/er34_gauges_nismo_on.dds";
    specularMap[1] = "vehicles/er34/er34_gauges_nismo_on.dds";
    normalMap[1] = "vehicles/er34/er34_gauges_nismo_on.dds";
    diffuseMap[0] = "vehicles/er34/er34_gauges_nismo_on.dds";
    specularMap[0] = "vehicles/er34/er34_gauges_nismo_on.dds";
    normalMap[0] = "vehicles/er34/er34_gauges_nismo_on.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.65";
};

singleton Material(er34_gauges_on)
{
    mapTo = "er34_gauges_on";
    diffuseMap[1] = "vehicles/er34/er34_gauges_on.dds";
    specularMap[1] = "vehicles/er34/er34_gauges_on.dds";
    normalMap[1] = "vehicles/er34/er34_gauges_on.dds";
    diffuseMap[0] = "vehicles/er34/er34_gauges_on.dds";
    specularMap[0] = "vehicles/er34/er34_gauges_on.dds";
    normalMap[0] = "vehicles/er34/er34_gauges_on.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.65";
};

singleton Material(interior)
{
    mapTo = "interior";
    reflectivityMap[0] = "vehicles/er34/interior.dds";
    diffuseMap[0] = "vehicles/er34/interior.dds";
    opacityMap[0] = "vehicles/er34/interior.dds";
    diffuseMap[1] = "vehicles/er34/interior.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(inox)
{
    mapTo = "inox";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/inox.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(glass_clear)
{
    mapTo = "glassclear";
    reflectivityMap[0] = "vehicles/er34/glassclear.dds";
    diffuseMap[0] = "vehicles/er34/glassclear.dds";
    opacityMap[0] = "vehicles/er34/glassclear.dds";
    diffuseMap[1] = "vehicles/er34/glassclear.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(carpet)
{
    mapTo = "carpet";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/carpet.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(chrome)
{
    mapTo = "chrome";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/chrome.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(rbblue)
{
    mapTo = "rbblue";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/blue.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(redparts)
{
    mapTo = "redparts";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/redparts.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(whiteleather)
{
    mapTo = "whiteleather";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/whiteleather.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(bumperthings)
{
    mapTo = "bumperthings";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/bumperthings.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(rb25)
{
    mapTo = "rb25";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/rb25.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(taillights_coup)
{
    mapTo = "taillights_coup";
    diffuseMap[2] = "vehicles/ER34/taillights_coup.dds";
    specularMap[2] = "vehicles/ER34/taillights_coup.dds";
    normalMap[2] = "vehicles/ER34/taillights_coup.dds";
    diffuseMap[1] = "vehicles/ER34/taillights_coup.dds";
    specularMap[1] = "vehicles/ER34/taillights_coup.dds";
    normalMap[1] = "vehicles/ER34/taillights_coup.dds";
    diffuseMap[0] = "vehicles/ER34/taillights_coup.dds";
    specularMap[0] = "vehicles/ER34/taillights_coup.dds";
    normalMap[0] = "vehicles/ER34/taillights_coup.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.15";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(taillights_coup_pt2)
{
    mapTo = "taillights_coup_pt2";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/taillights_coup.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(er34_exhaust)
{
    mapTo = "er34_exhaust";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/er34_exhaust.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = true;
};

singleton Material(darkmetal)
{
    mapTo = "darkmetal";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/darkmetal.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(black_r)
{
    mapTo = "brack_r";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/black_r.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(rubber)
{
    mapTo = "rubber";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/black.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(radiator_grill)
{
    mapTo = "radiator_grill";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/radiator_grill.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(screen)
{
    mapTo = "screen";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/screen.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(velo_gtr)
{
    mapTo = "velo_gtr";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/velo_gtr.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(greyleather)
{
    mapTo = "greyleather";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/cinzaleather.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(darkgreyleather)
{
    mapTo = "darkgreyleather";
    materialTag0 = "ER34"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/er34/darkgray.dds";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.988235 0.996078 0.988235 0.396";
   instanceDiffuse[0] = 0;
   dynamicCubemap = false;
};

singleton Material(er34_lights)
{
    mapTo = "er34_lights";
    diffuseMap[1] = "vehicles/er34/er34_lights_d.dds";
    specularMap[1] = "vehicles/er34/er34_lights_s.dds";
    normalMap[1] = "vehicles/er34/er34_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/er34/er34_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(er34_lights_dmg)
{
    mapTo = "er34_lights_dmg";
    diffuseMap[1] = "vehicles/er34/er34_lights_dmg_d.dds";
    specularMap[1] = "vehicles/er34/er34_lights_dmg_s.dds";
    normalMap[1] = "vehicles/er34/er34_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/er34/er34_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(er34_glass_dmg)
{
    mapTo = "er34_glass_dmg";
    diffuseMap[0] = "vehicles/er34/er34_glass_dmg.dds";
    opacityMap[0] = "vehicles/er34/er34_glass_dmg.dds";
    specularMap[0] = "vehicles/common/glass_dmg.dds";
    normalMap[0] = "vehicles/common/glass_dmg.dds";
    diffuseMap[1] = "vehicles/er34/er34_glass_dmg.dds";
    specularMap[1] = "vehicles/common/glass_dmg.dds";
    normalMap[1] = "vehicles/common/glass_dmg.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(er34_screen)
{
    mapTo = "er34_screen";
    diffuseMap[0] = "@screen_gps";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(R34_taillight)
{
    mapTo = "R34_taillight";
diffuseMap[0] = "vehicles/er34/R34_taillight.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
};

singleton Material(sedan_lights)
{
    mapTo = "sedan_lights";
diffuseMap[0] = "vehicles/er34/sukaer_lights.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    doubleSided = "0";
    translucentZWrite = "1";
   dynamicCubemap = false;
};

singleton Material(er34_lights)
{
    mapTo = "er34_lights";
    reflectivityMap[0] = "vehicles/er34/er34_lights_clear.dds";
    diffuseMap[0] = "vehicles/er34/er34_lights_clear.dds";
    opacityMap[0] = "vehicles/er34/er34_lights_clear.dds";
    diffuseMap[1] = "vehicles/er34/er34_lights_clear.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    doubleSided = "0";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(er34_lights_clear)
{
    mapTo = "er34_lights_clear";
    reflectivityMap[0] = "vehicles/er34/er34_lights_clear.dds";
    diffuseMap[0] = "vehicles/er34/er34_lights_clear.dds";
    opacityMap[0] = "vehicles/er34/er34_lights_clear.dds";
    diffuseMap[1] = "vehicles/er34/er34_lights_clear.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    doubleSided = "0";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(er34_lights_on)
{
    mapTo = "er34_lights_on";
   diffuseMap[1] = "vehicles/er34/er34_lights_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "0";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(er34_lights_on_intense)
{
    mapTo = "er34_lights_on_intense";
   diffuseMap[1] = "vehicles/er34/er34_lights_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(stagea_lights_on)
{
    mapTo = "stagea_lights_on";
   diffuseMap[1] = "vehicles/er34/stagea_lights_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(sedan_lights_on)
{
    mapTo = "sedan_lights_on";
   diffuseMap[1] = "vehicles/er34/sukaer_lights_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(sedan_lights_on_intense)
{
    mapTo = "sedan_lights_on_intense";
   diffuseMap[1] = "vehicles/er34/sukaer_lights_on_intense.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(reflector_generic)
{
    mapTo = "reflector_generic";
diffuseMap[0] = "vehicles/er34/reflector_generic.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
};

singleton Material(taillight_generic)
{
    mapTo = "taillight_generic";
diffuseMap[0] = "vehicles/er34/taillight_generic.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
};

singleton Material(turn_generic)
{
    mapTo = "turn_generic";
diffuseMap[0] = "vehicles/er34/turn_generic.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
};

singleton Material(reverse_generic)
{
    mapTo = "reverse_generic";
diffuseMap[0] = "vehicles/er34/reverse_generic.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
};

singleton Material(headlight_generic)
{
    mapTo = "headlight_generic";
diffuseMap[0] = "vehicles/er34/headlight_generic.dds";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    doubleSided = "0";
    translucentZWrite = "1";
};

singleton Material(headlight_generic_on)
{
    mapTo = "headlight_generic_on";
   diffuseMap[1] = "vehicles/er34/headlight_generic_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(taillight_generic_on)
{
    mapTo = "taillight_generic_on";
   diffuseMap[1] = "vehicles/er34/taillight_generic_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(taillight_generic_on_intense)
{
    mapTo = "taillight_generic_on_intense";
   diffuseMap[1] = "vehicles/er34/taillight_generic_on_intense.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(turn_generic_on)
{
    mapTo = "turn_generic_on";
   diffuseMap[1] = "vehicles/er34/turn_generic_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};

singleton Material(reverse_generic_on)
{
    mapTo = "reverse_generic_on";
   diffuseMap[1] = "vehicles/er34/reverse_generic_on.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "32";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucentBlendOp = "None";
   alphaTest = "0";
   alphaRef = "0";

    glow[1] = "1";
    emissive[1] = "1";
   dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";  
};
